<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.resolve.TSObjectTypePropertyResolverKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.resolve.TSObjectTypePropertyResolverKt com.intellij.psi.ResolveResult[] resolveFromIndexInfos(com.intellij.javascript.types.TSObjectType, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.resolve.TSObjectTypePropertyResolverKt com.intellij.javascript.types.TSSymbol getObjectTypeProperty(com.intellij.javascript.types.TSType, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
</root>
